<!DOCTYPE html>
<html>
	<head>
		<title>NullBrowser!</title>
		<meta charset="utf-8">
		<link href="style.css" rel="stylesheet" type="text/css">
		<link href="icon.png" rel="icon" type="image/png">
		<link href="icon.png" rel="shortcut icon" type="image/png">
	</head>
	<!--CODE AND BROWSER BY RESTMONR-->
	
	<body onkeydown="keys()" onkeyup="ctrlKeys()" onload="applyAll(); win.unmaximize();">
	
        <script language="javascript" type="text/javascript" src="engine.js"></script>
		<script language="javascript" type="text/javascript" src="browser.js"></script>
		
		<div id="title">
		
		<form name="form1" onsubmit="browse(); return false;">
		<input class="url" id="url" type="text" value="about:blank" placeholder="Адрес сайта">
		<input type="submit" value=">" class="go">
		</form>
		
		<nav class="fixies" onmouseover="hoverit('other')" onmouseout="clOther()" onclick="selectIt('other')">
		</nav>
		
		<nav>
		<a style="display : none;"></a>
		<a onclick="win.minimize()"></a>
		<a onclick="maximinimize()"></a>
		<a onclick="win.close()"></a>
		</nav>
		
		</div>
		
		<header>
		
		<style id="themeHere"></style>
		<div id="plgHere">
		</div>
		
		<div id="other" onmouseover="hoverit('other')" onmouseout="clOther()">
		<nav>
		<a class="nav" onclick="refresh()" title="Обновить">↻</a>
		<a class="nav" onclick="backit()" title="Назад">&lt;</a>
		<a class="nav" onclick="forwardit()" title="Вперед">&gt;</a>
		<a class="nav" onclick="devtools()" title="Средства разработчика">▤</a>
		<a class="nav" onclick="document.getElementById('browser').src = 'pgs/start.html';" title="Главная страница">▲</a>
		<a class="nav" onclick="addbkm()" title="Добавить закладку">★</a>
		<a class="nav" onclick="window.open('index.html');" title="Новое окно">⬜</a>
		<a class="nav" onclick="unIncognito()" title="Записывать историю">O-O</a>
		<span></span>
		<a class="nav" onclick="selectIt('')" title="Закрыть табы">X</a>
		<a class="nav" onclick="selectIt('bookmarks', 'history');" title="Закладки и история">◫</a>
		<a class="nav" onclick="selectIt('settings');" title="Настройки">≡</a>
		<a class="nav" onclick="selectIt('plugins');" title="Плагины">♥</a>
		</nav>
		</div>
		
		</header>
		
		<!--ТАБЫ-->
		
		<div id="bookmarks" class="tab" style="display : none;">
		
		<h1>Закладки</h1>
		<a onclick="loadbkm()" style="cursor : pointer;" class="bkb" title="Обновить">↻</a>
		<a onclick="resetbkm()" style="cursor : pointer;" class="bkb" title="Сброс">X</a>
		<a onclick="custombkm()" style="cursor : pointer;" class="bkb" title="Добавить">+</a><br><br>
		ПКМ для удаления<br><br>
		<div id="bkmsHere">
		
		</div>
		
		</div>
		
		<div id="settings" style="display : none;" class="tab">
		<img src="img/logo.png" style="width : 20vw; height : 12vh;">1.6<br><br>
		
		Поисковая система:<br>
		<input type="text" id="seName" class="input"><input type="button" onclick="setSearch()" value=">" class="themeBut">
		<br>
		Импорт и экспорт:<br>
		<input type="button" value="Экспорт данных" onclick="exportSettings()" class="themeBut">
		<input type="button" value="Импорт данных" onclick="importSettings()" class="themeBut">
		<br>
		<input type="button" value="Сброс данных" onclick="resetSettings()" class="themeBut"><br>
        Дополнительно:<br>
		<input type="button" value="Очистить кэш" onclick="clearData('cache')" class="themeBut"><br>
		<input type="button" value="Очистить куки" onclick="clearData('сookie')" class="themeBut"><br>
		</div>
		
		<div id="history" class="tab" style="display : none;">
		<h1>История</h1>
		<a onclick="resethstr()" style="cursor : pointer;" class="bkb" title="Сброс">X</a><br><br>
        ПКМ для удаления<br><br>
		<div id="hstrHere">
		</div>
		</div>
		
		<div id="plugins" class="tab" style="display : none;">
		<h1>Плагины</h1>
		<input class="input" id="plgPath">
		<a onclick="plgAdd()" style="cursor : pointer;" class="bkb" title="Импортировать плагин">+</a><br>
		ПКМ для удаления<br><br>
		<div id="plgDisplayHere">
		
		</div>
		
		</div>
		
		<!--_ТАБЫ-->
		
		<main id="brwss">
		<iframe class="browser" id="browser" name="brws" src="pgs/start.html" onload="updtitle(); whTurner();" target="_self" nwdisable nwfaketop nwUserAgent>
		</iframe>
		<iframe id="bkF" style="display : none" src="../NBLMbkms.ini"></iframe>
		</main>
	</body>
<html>
